prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/slang2

Name: slang
Description: S-Lang programming library and interpreter
URL: http://www.jedsoft.org/slang/
Version: 2.2.4
Libs: -Wl,-R${libdir} -L${libdir} -lslang2
Libs.private: -ltermcap   -lm
Cflags: -I${includedir}
